/* BASIC css start */
/* 이벤트 목록 */
.event-wrap {padding: var(--defalt-padding);}
.event-wrap .more-btn a {display:flex; align-items:center; gap:4px; line-height:15px; padding:32px 0 24px; justify-content: right; font-size:13px; font-weight:500;}
.event-wrap .more-btn a:after {content: ""; display: inline-block; width: 5px; height: 5px; transform: rotate(45deg); border-top: 1px solid var(--pri-black); border-right: 1px solid var(--pri-black);}
.event-list ul {display:flex; flex-wrap: wrap; gap: 40px 12px;}
.event-list ul li {width: calc(50% - 6px);}
.event-list ul li .list-thumb img {border-radius:8px;}
.event-list ul li .list-txt p {font-size:16px; font-weight:500; padding:12px 0 6px; word-break: keep-all; } 
.event-list ul li .list-txt span {color: var(--gray-30); font-weight:400;}
/* BASIC css end */

